﻿/*--- Webnet Design Canada Page Style ---*/


.cc03               { /* Common */
	font            : bold 16pt 'Microsoft Sans Serif';
	color           : #ffffff;
	}
span#e31            { /* images/album1003003.jpg */
	background      : transparent url(images/album1003003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001005.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e29            { /* images/album1003002.jpg */
	background      : transparent url(images/album1003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 427.50pt;
	height          : 195.00pt;
	}
span#e28            { /* images/album1003001.jpg */
	background      : transparent url(images/album1003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             : 142.50pt;
	width           : 252.00pt;
	height          :  21.00pt;
	}
div#e27             {

	font            : 10pt 'Times New Roman', Book, Georgia, serif;

	text-align      : left;

	position        : absolute;

	left            :  82.50pt;

	top             : 251.25pt;

	width           : 660.00pt;

	height          : 497.50pt;

	}

div#e26             {

	font            : 10pt 'Times New Roman', Book, Georgia, serif;

	color           : #000000;

	text-align      : left;

	background-color: #808080;

	background-image: url(images/album1001006.jpg);

	position        : absolute;

	left            :  82.50pt;

	top             : 648.75pt;

	width           : 660.00pt;

	height          :  37.50pt;

	}

div#e25             { /* C E N T R A L */
	position        : absolute;
	left            : 465.00pt;
	top             : 166.50pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 581.25pt;
	top             : 170.25pt;
	width           : 161.25pt;
	height          :  12.00pt;
	}
small#e23           { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 465.00pt;
	top             : 198.75pt;
	width           : 249.00pt;
	height          :  41.25pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001008.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001008.jpg);
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001007.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001008.jpg);
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/album1001008.jpg);
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e17             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e16             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e15             { /* Services */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e14             { /* Support */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e13             { /* Contact Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  97.50pt;
	top             : 266.25pt;
	width           : 630.00pt;
	height          : 367.50pt;
	}
h6#e10              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  97.50pt;
	top             : 660.75pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
h6#e9               { /* Company Name */
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  16.50pt;
	}
h6#e8               { /* {Copyright (C) 2009 Webnet Design Canada */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
h4#e7               { /* Services */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 618.75pt;
	height          :  12.75pt;
	}
div#e6              { /* Heading 1 */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 301.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 320.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#e4              { /* Heading 1 */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 391.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 410.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#e2              { /* Heading 1 */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 481.50pt;
	width           : 600.00pt;
	height          :  12.00pt;
	}
div#e1              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 500.25pt;
	width           : 600.00pt;
	height          :  70.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141414;
	text-align      : center;
	}



/*--- EndOfFile ---*/
